[Desktop Entry]
Type=Service
Icon=khexedit
Name=Embedded Binary Viewer
Comment=Embedded Binary Viewer
#MimeType=all/allfiles
MimeType=application/octet-stream
X-TDE-ServiceTypes=KParts/ReadOnlyPart,Browser/View
#,KParts/ReadWritePart
X-TDE-Library=libkhexedit2part
